=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://framework.zend.com/
 Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git -b code
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git
