## php-zend-code 2.6.2

=== debian/changelog ===
php-zend-code (2.6.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Tue, 05 Jan 2016 20:39:52 -0400

php-zend-code (2.6.1-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Use a bound constraint and right package for the doctrine annotations

 -- David Prévot <taffit@debian.org>  Sat, 28 Nov 2015 12:27:48 -0400

php-zend-code (2.6.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Drop zf2 source not used anymore
  * Workaround for OR-ed versions
  * Ship new documentation

  [ Gary Hockin ]
  * Added base documentation

  [ Matthew Weier O'Phinney ]
  * Re-target eventmanager dependency
  * Prepare for 2.6.0 release

 -- David Prévot <taffit@debian.org>  Thu, 19 Nov 2015 21:46:55 -0400

php-zend-code (2.5.2-2) unstable; urgency=medium

  * Upload to unstable since everything is in place

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 18:53:12 -0400

php-zend-code (2.5.2-1) experimental; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 15:49:20 -0400

php-zend-code (2.5.1-1) experimental; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 16:37:18 -0400

php-zend-code (2.4.2-1) experimental; urgency=medium

  * Adapt packaging to upstream split
  * Also split packaging repositories
  * Expand package description, using upstream README

 -- David Prévot <taffit@debian.org>  Sat, 16 May 2015 19:16:02 -0400

php-zend-code (2.4.0-1) experimental; urgency=medium

  * Upload new branch to experimental
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Apr 2015 06:14:11 -0400
