=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: http://framework.zend.com/
-Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git -b code
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-code.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-code.git
 
 Package: php-zend-code
 Architecture: all
@@ -17,7 +17,10 @@
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: php-zendframework-zend-code, ${phpcomposer:Debian-provide}
 Description: Zend Framework - Code component
- This package provides the Code component of Zend Framework.
- It ${phpcomposer:description}.
+ `Zend\Code\Generator`
+ ${phpcomposer:description}, both to create new code as well as to update existing
+ code. While the current implementation is limited to generating PHP code, you
+ can easily extend the base class in order to provide code generation for other
+ tasks: JavaScript, configuration files, Apache Virtual Hosts, etc.
  .
  Zend is a PHP framework for developing web applications and services.
