## php-zend-code 3.0.1

=== debian/changelog ===
php-zend-code (3.0.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 02 Apr 2016 00:37:07 +0000

php-zend-code (3.0.1-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Preparing 3.0.1 release

  [ Christophe Coevoet ]
  * Move php_codesniffer to dev requirements

  [ David Prévot ]
  * Revert "Add override for php-codesniffer"

 -- David Prévot <taffit@debian.org>  Wed, 27 Jan 2016 01:00:06 -0400

php-zend-code (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since php-proxy-manager currently (as of 1.0.2-1)
    depends on php-zend-code (<< 3.0~~)

  [ Matthew Weier O'Phinney ]
  * Use phpcs instead of php-cs-fixer
  * Proper bookdown/mkdocs toolchain
  * 3.0 readiness

 -- David Prévot <taffit@debian.org>  Thu, 14 Jan 2016 18:33:08 -0400
