=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
 Standards-Version: 3.9.6
 Homepage: http://framework.zend.com/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-code.git
