## php-zend-code 3.0.2

=== debian/changelog ===
php-zend-code (3.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Mon, 25 Apr 2016 20:17:47 -0400

php-zend-code (3.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with php-proxy-manager 2
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 15:58:14 -0400
