## php-zend-code 3.0.4

=== debian/changelog ===
php-zend-code (3.0.4-1) unstable; urgency=medium

  [ Matthew Gamble ]
  * Resolve issues with traits in ClassScanner

 -- David Prévot <taffit@debian.org>  Thu, 30 Jun 2016 20:44:33 -0400

php-zend-code (3.0.3-1) unstable; urgency=medium

  [ Matthew Gamble ]
  * Fix handling of FQCNs in method parameters

  [ Toon Verwerft ]
  * Make sure that valid classnames are being used in the implements
    and extends section of a class.

 -- David Prévot <taffit@debian.org>  Thu, 30 Jun 2016 13:17:47 -0400
