=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://framework.zend.com/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-code.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-code.git
 
 Package: php-zend-code
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-zend-eventmanager (>= 2.6),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
