## php-zend-code 3.3.0

=== debian/changelog ===
php-zend-code (3.3.0-2) unstable; urgency=medium

  * Upload to unstable now that PHP 7.2 is the default
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 15:23:30 -1000

php-zend-code (3.3.0-1) experimental; urgency=medium

  * Upload to experimental since it depends on PHP 7.1 that is not yet the
    default version

  [ Marco Pivetta ]
  * Documented 3.3.0 release changes

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Mon, 23 Oct 2017 16:27:29 -1000
