=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: http://framework.zend.com/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-code.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-code.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-code
 
 Package: php-zend-code
 Architecture: all
