## php-zend-code 3.4.1

=== debian/changelog ===
php-zend-code (3.4.1-1) unstable; urgency=medium

  [ Michał Bundyra ]
  * Fix exception message in ValueGenerator for invalid values
  * PHP 7.4 compatibility fix
  * release: 3.4.1 readiness

  [ David Prévot ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2019 15:17:20 -1000

php-zend-code (3.4.0-1) unstable; urgency=medium

  [ webimpress ]
  * release: 3.4.0 readiness

  [ David Prévot ]
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Sun, 06 Oct 2019 15:32:26 -1000

php-zend-code (3.3.2-1) unstable; urgency=medium

  [ webimpress ]
  * release: 3.3.2 readiness

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use upstream testsuite
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.0
  * Fix homemade autoload.php
  * Update copyright (years)
  * Adapt packaging to new docs path
  * Updte Description

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2019 05:28:16 -1000
