=== debian/control ===
Source: php-zend-code
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-doctrine-annotations,
               php-zend-eventmanager,
               php-zend-stdlib,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.1
Homepage: https://framework.zend.com/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-code

Package: php-zend-code
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-zendframework-zend-code, ${phpcomposer:Debian-provide}
Description: Zend Framework - Code component
 ${phpcomposer:description}.
 .
 `Zend\Code\Generator` provides facilities to generate arbitrary code using an
 object oriented interface, both to create new code as well as to update
 existing code. While the current implementation is limited to generating PHP
 code, you can easily extend the base class in order to provide code generation
 for other tasks: JavaScript, configuration files, Apache Virtual Hosts, etc.
 .
 Zend is a PHP framework for developing web applications and services.
