=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xindex.md

override_dh_auto_build:
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Zend
	ln -s ../src Zend/Code
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	TESTS_ZEND_CODE_ANNOTATION_DOCTRINE_SUPPORT=true phpunit
else
	@echo "** tests disabled"
endif
