=== debian/tests/control ===
Test-command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test ; TESTS_ZEND_CODE_ANNOTATION_DOCTRINE_SUPPORT=true phpunit
Restrictions: rw-build-tree
Depends: php-doctrine-annotations, php-zend-stdlib, phpab, phpunit, @
