## php-zend-code 4.0.0

=== debian/changelog ===
php-zend-code (4.0.0-2+deb11u1) bullseye; urgency=medium

  * Track debian/bullseye
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 18 Feb 2024 12:21:22 +0100

php-zend-code (4.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with (reverse-)dependencies
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Wed, 13 Jan 2021 23:40:38 -0400

php-zend-code (4.0.0-1) experimental; urgency=medium

  [ Laminas Bot ]
  * 4.0.0 readiness

  [ David Prévot ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Remove laminas-zendframework-bridge override

 -- David Prévot <taffit@debian.org>  Sun, 03 Jan 2021 13:31:31 -0400

php-zend-code (3.5.1-1) experimental; urgency=medium

  * Upload new Laminas component to experimental

  [ Michał Bundyra ]
  * Updates copyright notes

  [ Matthew Weier O'Phinney ]
  * Rewriting as Laminas Project package

  [ Filippo Tessarotto ]
  * Migrate PHPUnit config
  * Tests pass on PHP 8.0 (Closes: #977376)

  [ Laminas Bot ]
  * 3.5.1 readiness

  [ David Prévot ]
  * Update gbp import-ref usage
  * Migrate to Laminas

 -- David Prévot <taffit@debian.org>  Thu, 24 Dec 2020 16:28:53 -0400

php-zend-code (3.4.1-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Rename main branch to debian/latest (DEP-14)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 11:29:41 -0400
