=== debian/control ===
Source: php-zend-code
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-doctrine-annotations,
               php-laminas-eventmanager,
               php-laminas-stdlib,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://docs.laminas.dev/laminas-code/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git -b debian/bullseye
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-code
Rules-Requires-Root: no

Package: php-zend-code
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-laminas-code (= ${binary:Version}), ${phpcomposer:Debian-provide}
Description: Laminas Project - Code component
 ${phpcomposer:description}.
 .
 `Laminas\Code\Generator` provides facilities to generate arbitrary code using
 an object oriented interface, both to create new code as well as to update
 existing code. While the current implementation is limited to generating PHP
 code, you can easily extend the base class in order to provide code generation
 for other tasks: JavaScript, configuration files, Apache Virtual Hosts, etc.
 .
 The Laminas Project is a PHP framework for developing web applications and
 services.
