=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xindex.md

override_dh_auto_build:
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Laminas
	cp -r src Laminas/Code
	ln -s /usr/share/php/Doctrine .
	ln -s /usr/share/php/Laminas/EventManager Laminas
	ln -s /usr/share/php/Laminas/Stdlib Laminas
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
	TESTS_LAMINAS_CODE_ANNOTATION_DOCTRINE_SUPPORT=true phpunit
