=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: php-doctrine-annotations, php-laminas-stdlib, phpab, phpunit, @
Test-Command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test ; TESTS_LAMINAS_CODE_ANNOTATION_DOCTRINE_SUPPORT=true phpunit
