## php-zend-code 4.5.1

=== debian/changelog ===
php-zend-code (4.5.1-1) unstable; urgency=medium

  [ Massimiliano Torromeo ]
  * Fixed deprecated null parameter in trim

 -- David Prévot <taffit@debian.org>  Tue, 21 Dec 2021 14:03:59 -0400

php-zend-code (4.5.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Bump laminas/laminas-coding-standard to 2.3.0
  * PHP 8.1 support

  [ Marco Pivetta ]
  * Upgraded `laminas/laminas-stdlib` to a version that is compatible with
    PHP 8.1+

  [ Adrien Crivelli ]
  * Drop `laminas/laminas-zendframework-bridge` and `zendframework/*`
    compatibility

  [ David Prévot ]
  * Drop d/pkg-php-tools-autoloaders
  * Install polyfill

 -- David Prévot <taffit@debian.org>  Wed, 08 Dec 2021 16:13:43 -0400

php-zend-code (4.4.3-2) unstable; urgency=medium

  * PHP 8.1 support

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 19:29:03 -0400

php-zend-code (4.4.3-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Update standards version to 4.6.0, no changes needed.

  [ Ihor Sviziev ]
  * Fix incorrect argument type

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 15:52:27 -0400

php-zend-code (4.4.2-1) experimental; urgency=medium

  [ Will Jones ]
  * Fix MethodGenerator Parameter Position
  * Make parameter sorting preserve array keys

 -- David Prévot <taffit@debian.org>  Wed, 14 Jul 2021 09:39:46 +0200

php-zend-code (4.4.0-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Pass 0 instead of null to preg_match()

  [ Marco Pivetta ]
  * Dropping unused `laminas/laminas-eventmanager` dependency

  [ David Prévot ]
  * Drop php-laminas-eventmanager dependency

 -- David Prévot <taffit@debian.org>  Mon, 05 Jul 2021 07:31:28 +0200

php-zend-code (4.3.0-1) experimental; urgency=medium

  [ Laminas Bot ]
  * Bumps changelog version to 4.3.0

  [ Marco Pivetta ]
  * Remove `CHANGELOG.md` to simplify release workflow

  [ Nathanael Esayeas ]
  * Remove file headers

  [ David Prévot ]
  * Drop old upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 16 May 2021 05:58:20 -0400

php-zend-code (4.2.2-1) experimental; urgency=medium

  [ Laminas Bot ]
  * 4.2.2 readiness

  [ Martin Helmich ]
  * Fix DocBlockGenerator formatting issue

 -- David Prévot <taffit@debian.org>  Tue, 11 May 2021 13:34:24 -0400

php-zend-code (4.2.1-1) experimental; urgency=medium

  [ Laminas Bot ]
  * 4.2.1 readiness

  [ Thomas Rieschl ]
  * fix: consider missing indices in array

 -- David Prévot <taffit@debian.org>  Sun, 25 Apr 2021 09:19:48 -0400

php-zend-code (4.2.0-1) experimental; urgency=medium

  [ Michael Chekin ]
  * Making sure variadic parameters do not have default values

  [ Laminas Bot ]
  * 4.2.0 readiness

 -- David Prévot <taffit@debian.org>  Sat, 17 Apr 2021 08:47:13 -0400

php-zend-code (4.1.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Laminas Bot ]
  * 4.1.0 readiness

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 21:41:55 -0400
