=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-doctrine-annotations,
-               php-laminas-eventmanager,
                php-laminas-stdlib,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://docs.laminas.dev/laminas-code/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-code
 Rules-Requires-Root: no
