=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Xindex.md

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Laminas
	ln -s ../src Laminas/Code
	cp -a polyfill src
	phpabtpl \
                --require laminas/laminas-code \
                > debian/autoload.tests.php.tpl
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
	TESTS_LAMINAS_CODE_ANNOTATION_DOCTRINE_SUPPORT=true phpunit
