## php-zend-code 4.6.0

=== debian/changelog ===
php-zend-code (4.6.0-1) unstable; urgency=medium

  [ Flavio Heleno ]
  * Update FileGenerator reference documentation

 -- David Prévot <taffit@debian.org>  Tue, 02 Aug 2022 05:38:36 +0200

php-zend-code (4.5.2-1) unstable; urgency=medium

  [ Ben Davies ]
  * ReflectionEnum is not final

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 16:42:29 +0200
