## php-zend-code 4.8.0

=== debian/changelog ===
php-zend-code (4.8.0-1+deb12u1) bookworm; urgency=medium

  * Track debian/bookworm
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 23:03:09 +0100

php-zend-code (4.8.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Removed dead execution branches
  * Deprecating all `::fromArray()` methods in in the package
  * Drop PHP 7 support to improve type inference
  * Further restricting supported PHP version to `~8.1.0`

  [ Stéphane Demonchaux ]
  * Use str_starts_with and str_contains where possible

  [ Nicolas Grekas ]
  * Make the return-type of ClassReflection::getStartLine() explicit

  [ Rastusik ]
  * ValueGenerator - added support for enumerations

  [ David Prévot ]
  * Drop polyfill handling

 -- David Prévot <taffit@debian.org>  Sun, 11 Dec 2022 17:50:13 +0100

php-zend-code (4.7.1-1) unstable; urgency=medium

  [ Ion Bazan ]
  * Fix generating final classes from reflection

 -- David Prévot <taffit@debian.org>  Fri, 25 Nov 2022 07:40:43 +0100

php-zend-code (4.7.0-1) unstable; urgency=medium

  [ Dorian Savina ]
  * Remove superfluous trailing line in trait usage generated code

 -- David Prévot <taffit@debian.org>  Fri, 16 Sep 2022 12:11:24 +0200
