=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 	dh $@ -Xindex.md
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab	--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
 	mkdir --parents vendor Laminas
-	ln -s ../src Laminas/Code
-	cp -a polyfill src
+	cp -r src Laminas/Code
+	ln -s /usr/share/php/Doctrine .
+	ln -s /usr/share/php/Laminas/Stdlib Laminas
 	phpabtpl \
                 --require laminas/laminas-code \
                 > debian/autoload.tests.php.tpl
