=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-doctrine-annotations,
         php-laminas-stdlib,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
Test-Command: mkdir -p vendor ; phpabtpl --require laminas/laminas-code > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test ; TESTS_LAMINAS_CODE_ANNOTATION_DOCTRINE_SUPPORT=true phpunit
