## php-zend-code 4.11.0

=== debian/changelog ===
php-zend-code (4.11.0-1) experimental; urgency=medium

  [ Shyim ]
  * Remove composer.lock from result

 -- David Prévot <taffit@debian.org>  Sat, 20 May 2023 11:53:15 +0200

php-zend-code (4.10.0-1) experimental; urgency=medium

  [ Thomas Klein ]
  * Use output mode configured in ValueGenerator instance

 -- David Prévot <taffit@debian.org>  Wed, 08 Mar 2023 14:27:07 +0100

php-zend-code (4.9.0-1) experimental; urgency=medium

  * Upload to experimental where PHPUnit 10 is available.

  [ Ion Bazan ]
  * Upgrade to PHPUnit 10

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Build-Depend on phpunit >= 10
  * Display skipped tests

 -- David Prévot <taffit@debian.org>  Sun, 05 Mar 2023 08:45:15 +0100
