=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                php-doctrine-annotations,
                php-laminas-stdlib,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit (>= 10)
+Standards-Version: 4.6.2
 Homepage: https://docs.laminas.dev/laminas-code/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-code
 Rules-Requires-Root: no
