## php-zend-code 4.13.0

=== debian/changelog ===
php-zend-code (4.13.0-2) unstable; urgency=medium

  * Upload to unstable
  * Force system dependencies loading
  * Partially revert Upgrade to PHPUnit 10

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 16:19:47 +0100

php-zend-code (4.13.0-1) experimental; urgency=medium

  [ Rajesh Kumar ]
  * PHP 8.3 support added

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2023 07:59:21 +0200

php-zend-code (4.12.0-1) experimental; urgency=medium

  [ Martin Helmich ]
  * Allow enum value to be backed by an empty string

 -- David Prévot <taffit@debian.org>  Sat, 09 Sep 2023 10:58:19 +0530
