=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-doctrine-annotations,
                php-laminas-stdlib,
                phpab,
-               phpunit (>= 10)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://docs.laminas.dev/laminas-code/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git
