## php-zend-code 4.14.0

=== debian/changelog ===
php-zend-code (4.14.0-1) unstable; urgency=medium

  [ Toon Verwerft ]
  * Return static instance on abstract class setters

  [ David Prévot ]
  * Update standards version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 12:48:44 +0200

php-zend-code (4.13.0-3) unstable; urgency=medium

  * Adapt test for PHPUnit 11 (Closes: #1070613)

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 21:40:54 +0200
