## php-zend-code 4.15.1

=== debian/changelog ===
php-zend-code (4.15.1-1) unstable; urgency=medium

  [ Robert Lemke ]
  * Fix generating null return type from reflection in TypeGenerator

  [ Nishant Rana ]
  * Add Support for PHP 8.4 (#201)

 -- David Prévot <taffit@debian.org>  Sun, 27 Oct 2024 11:01:19 +0100
