## php-zend-code 4.16.0

=== debian/changelog ===
php-zend-code (4.16.0-2) unstable; urgency=medium

  * Drop all patches
  * Exclude tests incompatible with PHPUnit 12

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 14:01:49 +0100

php-zend-code (4.16.0-1) unstable; urgency=medium

  [ George Steel ]
  * Reset baseline post merge-up

  [ Abdul Malik Ikhsan ]
  * Update to latest PHP 8.1 syntax

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink at build time

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2024 08:16:21 +0100
