=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-laminas-stdlib,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.laminas.dev/laminas-code/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-code.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-code
