=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Xindex.md

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor
	phpabtpl \
                --require-file ../src/autoload.php \
                > debian/autoload.tests.php.tpl
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
	phpunit --exclude-filter 'Abstract.*GeneratorTest*'
