=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-doctrine-annotations,
         php-laminas-stdlib,
         phpab,
         phpunit,
         pkg-php-tools,
         @
Test-Command: mkdir -p vendor ; phpabtpl --require laminas/laminas-code > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test ; phpunit --exclude-filter 'Abstract.*GeneratorTest*'
