## php-zend-code 4.17.0

=== debian/changelog ===
php-zend-code (4.17.0-1) unstable; urgency=medium

  [ alexchexes ]
  * fix(MethodGenerator): Remove trailing space before return-type colon

  [ Alejandro Celaya ]
  * Add support for PHP 8.5
  * Remove all ReflectionProperty::setAccessible() calls

 -- David Prévot <taffit@debian.org>  Sun, 02 Nov 2025 07:43:56 +0100

php-zend-code (4.16.0-3) unstable; urgency=medium

  * PHPunit 12 compatibility
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2025 11:28:09 +0200
